/*  #store
================================================ */
#store .subTit { margin-bottom: 21px; }

@media all and (min-width: 600px) { #store .subTit { margin-bottom: 30px; }
  #store .areaTxt { margin-top: 20px; } }

/*  #shop
================================================ */
#shop { padding-top: 50px; }

#shop .list .item + .item { margin-top: 7px; }

#shop .list .cat { background: #f591a3; position: relative; padding: 5px 18px; font-size: 1.4rem; color: #fff; }

#shop .list .cat.is_active:after { -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }

#shop .list .cat:before, #shop .list .cat:after { content: ""; display: block; position: absolute; right: 17px; top: 50%; width: 15px; height: 2px; margin-top: -1px; background-color: #f6d3dd; }

#shop .list .cat:after { -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }

#shop .list .contentBox { display: none; }

#shop .list .box { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding-top: 15px; }

#shop .list .img { width: 30%; }

#shop .list .areaTxt { width: 65%; margin-top: -5px; }

#shop .list .subTit { display: inline-block; font-size: 1.4rem; font-weight: bold; color: #f591a3; line-height: 1.6; }

#shop .list .subTit span { display: block; font-size: 1rem; color: #808080; }

#shop .list .txt { display: inline-block; vertical-align: top; margin-top: 3px; }

#shop .list .txt a { background: #baa984; border-radius: 3px; padding: 2px 8px; font-size: 1.3rem; color: #fff; text-decoration: none; }

#shop .list .subList { margin-top: 1px; }

#shop .list .subList th { width: 16%; padding: 5px 0; font-size: 1.3rem; font-weight: bold; vertical-align: top; }

#shop .list .subList td { padding: 5px 0 5px 5px; font-size: 1.3rem; vertical-align: top; }

@media all and (min-width: 600px) { #shop { padding-top: 50px; }
  #shop .list .item + .item { margin-top: 10px; }
  #shop .list .cat { cursor: pointer; padding: 9px 30px; font-size: 1.8rem; }
  #shop .list .cat:before, #shop .list .cat:after { width: 21px; height: 3px; right: 29px; }
  #shop .list .box { padding-top: 25px; padding-bottom: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
  #shop .list .img { width: 211px; }
  #shop .list .areaTxt { width: 795px; }
  #shop .list .subTit { font-size: 1.8rem; }
  #shop .list .subTit span { display: inline; position: relative; top: -3px; padding-left: 15px; font-size: 1.2rem; }
  #shop .list .txt { display: inline-block; }
  #shop .list .txt a { padding: 9px; font-size: 1.2rem; }
  #shop .list .subList { margin-top: 10px; }
  #shop .list .subList th { width: 35px; padding: 2px 0; font-size: 1.5rem; }
  #shop .list .subList td { padding: 2px 0 2px 15px; font-size: 1.5rem; }
  #shop .list .subList td a { background: #baa984; position: relative; left: 5px; top: -2px; border-radius: 3px; padding: 3px 7px; font-size: 1.2rem; color: #fff; text-decoration: none; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  #shop .list .subList td a:hover { opacity: 0.6; } }

/*  #info
================================================ */
#info .inner { padding-top: 33px; padding-bottom: 14px; }

#info .sliderWrap { padding-right: 47px; margin-bottom: 60px; }

#info .list .item { margin-right: 20px; }

#info .list .item a { text-decoration: none; }

#info .slick-list { overflow: visible; }

#info .slick-dots { right: -30px; bottom: -33px; }

#info .slick-dots li { width: 11px; height: 11px; padding-left: 5px; padding-right: 5px; }

#info .slick-dots li.slick-active button:before { background-color: #f591a3; }

#info .slick-dots li button { width: 11px; height: 11px; }

#info .slick-dots li button:before { font-size: 6px; line-height: 20px; position: absolute; top: 0; left: 0; border-radius: 50%; width: 11px; height: 11px; content: ''; background: #bebebe; opacity: 1; }

#info .areaTxt { margin-top: 8px; }

#info .areaTxt .time { font-size: 1.1rem; font-weight: bold; }

#info .areaTxt .txt { font-size: 1.4rem; }

@media all and (min-width: 600px) { #info .inner { padding-top: 87px; padding-bottom: 68px; }
  #info .sliderWrap { padding-right: 0; }
  #info .list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  #info .list .item { width: 312px; margin-bottom: 54px; margin-right: 0; }
  #info .list .item a { text-decoration: none; }
  #info .list .areaTxt { margin-top: 25px; }
  #info .list .areaTxt .time { font-size: 1.2rem; }
  #info .list .areaTxt .txt { font-size: 1.5rem; }
  #info .btn { margin-top: -60px; } }
.fv {
	position:relative;
	max-width:1000px;
	margin:auto;
}
.midashi_txt {
	text-align:center;
	font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin:5% 0;
}
.pink{color:#FF6D74 !important;}
.bold {font-weight:bold;}
.brown {color:#af9e6e;}
@media all and (min-width: 600px) {
#rental_wrap {
	width:1000px;
	margin:auto;
}
.fv {
	width:1000px;
}
.fv_contact {
	background:url(../img/rental/fv_contact_bg.jpg) no-repeat 0 0;
	width:1000px;
	position:relative;
	height:131px;
}
.fv_btn {
	width:386px;
	display:block;
	position:absolute;
	top:50px;
	left:500px;
}
.midashi_txt {
	font-size:19px;
	position:relative;
	width:1000px;
}
.midashi_txt:before {
	content:'';
	background:url(../img/rental/icon_left.png) no-repeat 0 0;
	width:62px;
	height:49px;
	position:absolute;
	top:0;
	left:0;
}
.midashi_txt:after {
	content:'';
	background:url(../img/rental/icon_right.png) no-repeat right bottom;
	width:62px;
	height:49px;
	position:absolute;
	bottom:-20px;
	right:0;
	position:absolute;
}
.midashi_txt span {
	font-size:28px;
	border-bottom:8px solid #e3d6b0;
}
.style_box {
	border:10px solid #aa9865;
	max-width:1000px;
	margin:100px auto 0;
	position:relative;
}
.style_box .img {
	max-width:823px;
	margin:20px auto;
}
.style_box .big_txt {
	font-size:70px;
	font-family: "Sawarabi Gothic";
	text-align:center;
	padding:40px 0 0;
	line-height:70px;
	font-weight:bold !;
}
.style_box h4 {
	text-align:center;
	font-size:30px;
	font-family: "Sawarabi Gothic";
	font-weight:bold;
}
.style_box .txt {
	text-align:center;
	font-size:16px;
	font-family: "Sawarabi Gothic";
}
.style_box a {
	width:464px;
	display:block;
	margin:10px auto 20px;
}
.staff_voice {
	background:url(../img/rental/voice_bg.png) repeat;
	padding:20px;
}
.staff_voice .thumb {
	background:url(../img/rental/voice_thumb.png) no-repeat right center;
	padding:20px 330px 20px 30px;
	margin-right:30px;
}
.staff_voice .thumb p {
	margin:0 0 10px;
}
.staff_voice h3 {
	width:200px;
	font-family: "Sawarabi Gothic";
	font-size:20px;
	padding:5px;
	margin:20px auto;
	border:dotted 3px #ccc;
	text-align:center;
	font-weight:bold;
}
.simulation {
	width:915px;
	margin:20px auto;
}
#store header {
	text-align:center;
	margin:50px 0 0;
	font-size:25px;
}
#store header h3 {
	font-size:60px;
	line-height:60px;
}
#store .thumb {
	background:url(../img/rental/tenpo_thumb.png) no-repeat 0 center;
	padding:20px 30px 20px 390px;
	margin: 0 20px;
	line-height:34px;
}
#store .thumb h4 {
	font-size:30px;
	font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height:44px;
}
.trial_wrap {
	background:url(../img/home/lp19/huan3.png) no-repeat 0 0;
	width:1000px;
	height:970px;
	margin:50px auto 0;
	position:relative;
}
.trial_wrap .big_txt {
	font-size:70px;
	font-family: "Sawarabi Gothic";
	text-align:center;
	padding:140px 0 0;
	line-height:70px;
	font-weight:bold !;
}
.trial_wrap h4 {
	text-align:center;
	font-size:30px;
	font-family: "Sawarabi Gothic";
	font-weight:bold;
}
.trial_wrap .txt {
	text-align:center;
	font-size:16px;
	font-family: "Sawarabi Gothic";
}
.trial_wrap .big {
	font-size:22px;
}
.trial_wrap .trial_box {
	font-family: "Sawarabi Gothic";
	width:240px;
	position:absolute;
}
.trial_wrap .trial_box h5 {
	font-size:16px;
	font-weight:bold;
}
.trial_wrap .trial_box p {
	font-size:14px;
	line-height:20px;
}
.trial_wrap .step01 {
	top:505px;
	left:115px;
}
.trial_wrap .step02 {
	top:505px;
	left:385px;
}
.trial_wrap .step03 {
	top:505px;
	left:655px;
}
.trial_wrap .step04 {
	top:805px;
	left:385px;
}
.trial_wrap .step05 {
	top:805px;
	left:655px;
}
.no1 {
	width:1000px;
	margin:auto;
}
.rental_sub {
	width:982px;
	margin:auto;
}
.rental_sub p {
	text-align:center;
	font-size:35px;
	font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom:30px;
}
.rental_sub span {
	background:#FF9;
	padding:5px;
}
}
@media all and (max-width: 599px) {
.fv_contact {
	background:url(../img/rental/fv_contact_bg_sp.jpg) no-repeat 0 0;
	background-size:contain;
	position:relative;
	padding:28% 0;
}
.fv_btn {
	width:80%;
	display:block;
	position:absolute;
	bottom:12%;
	left:10%;
}
.midashi_txt {
	font-size:3.5vw;
	position:relative;
	padding:10% 5%;
}
.midashi_txt:before {
	content:'';
	background:url(../img/rental/icon_left.png) no-repeat 0 0;
	background-size:contain;
	width:30px;
	height:25px;
	position:absolute;
	top:0;
	left:0;
}
.midashi_txt:after {
	content:'';
	background:url(../img/rental/icon_right.png) no-repeat right bottom;
	background-size:contain;
	width:30px;
	height:25px;
	position:absolute;
	bottom:0;
	right:0;
	position:absolute;
}
.midashi_txt span {
	font-size:4.5vw;
	border-bottom:8px solid #e3d6b0;
}
.style_box {
	border:5px solid #aa9865;
	margin:auto;
	position:relative;
}
.style_box .big_txt {
	font-size:10vw;
	font-family: "Sawarabi Gothic";
	text-align:center;
	padding:5% 0 0;
	line-height:10vw;
	font-weight:bold !;
}
.style_box h4 {
	width:92%;
	margin:5% auto 0;
	text-align:center;
	font-size:5.5vw;
	line-height:8vw;
	font-family: "Sawarabi Gothic";
	font-weight:bold;
}
.style_box .txt {
	width:90%;
	margin:5% auto 0;
	text-align:center;
	font-size:3.5vw;
	font-family: "Sawarabi Gothic";
}
.style_box a {
	width:90%;
	display:block;
	margin:5% auto;
}
.staff_voice {
	background:url(../img/rental/voice_bg.png) repeat;
	padding:20px;
}
.staff_voice .thumb {
	background:url(../img/rental/voice_thumb.png) no-repeat center bottom;
	background-size:300px;
	padding-bottom:180px;
}
.staff_voice .thumb p {
	margin:0 0 10px;
}
.staff_voice h3 {
	width:200px;
	font-family: "Sawarabi Gothic";
	font-size:20px;
	padding:5px;
	margin:10px auto;
	border:dotted 3px #ccc;
	text-align:center;
	font-weight:bold;
}
.simulation {
}
#store header {
	text-align:center;
	margin:50px 0 0;
	font-size:5vw;
}
#store header h3 {
	font-size:8vw;
}
#store .thumb {
}
#store .thumb h4 {
	background:url(../img/rental/tenpo_thumb.png) no-repeat center 0;
	background-size:300px;
	padding:210px 0 0;
	font-size:4.5vw;
	font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.trial_wrap {
	background:url(../img/home/lp19/huan3_sp.png) no-repeat 0 0;
	background-size:100%;
	width:98%;
	padding:0;
	margin:auto;
	position:relative;
	z-index:1;
}
.trial_wrap .big_txt {
	font-size:10vw;
	font-family: "Sawarabi Gothic";
	text-align:center;
	padding:25% 0 0;
	line-height:10vw;
	font-weight:bold !;
}
.trial_wrap h4 {
	width:92%;
	margin:5% auto 0;
	text-align:center;
	font-size:5.5vw;
	line-height:8vw;
	font-family: "Sawarabi Gothic";
	font-weight:bold;
}
.trial_wrap .txt {
	width:90%;
	margin:1% auto 0;
	text-align:center;
	font-size:3.5vw;
	font-family: "Sawarabi Gothic";
}
.trial_wrap .big {
	font-size:5vw;
}
.trial_wrap .trial_box {
	font-family: "Sawarabi Gothic";
}
.trial_wrap .trial_box h5 {
	font-size:4.5vw;
	font-weight:bold;
}
.trial_wrap .trial_box p {
	font-size:4vw;
	line-height:6vw;
	padding-right:7%;
	padding-left:31%;
	margin-top:3%;
}
.trial_wrap .step01 h5 {
	padding-left:24%;
	padding-top:17%;
}
.trial_wrap .step02 h5 {
	padding-top:14%;
	padding-left:29%;
}
.trial_wrap .step03 h5 {
	padding-top:17%;
	padding-left:38%;
}
.trial_wrap .step04 h5 {
	padding-top:9%;
	padding-left:34%;
}
.trial_wrap .step05 h5 {
	padding-top:17%;
	padding-left:36%;
}
.trial_wrap .step05 {
	padding-bottom:21%;
}
.rental_sub p {
	text-align:center;
	font-size:3.5vw;
	font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom:20px;
}
.rental_sub span {
	background:#FF9;
	padding:5px;
}
}